ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Can't update iLo2 1.82 to 2.25

Eugenest
Occasional Visitor

Can't update iLo2 1.82 to 2.25

on DL380G5, with massage -

The software will not be installed on this system because the required hardware is not present in the system or the software/firmware doesn't apply to this system.

 

... and iLo2 log message :  Firmware upgrade via web page failed. -  

When try update via webpage

 

5 REPLIES
Torsten.
Acclaimed Contributor

Re: Can't update iLo2 1.82 to 2.25

What kind of file did you use?

Consider to update from OS, what OS is running?


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Torsten.
Acclaimed Contributor

Re: Can't update iLo2 1.82 to 2.25

What if you start the exe from windows?

 

I always boot the spp to update all, including ILO, so I did not yet update this version via the ilo page.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Eugenest
Occasional Visitor

Re: Can't update iLo2 1.82 to 2.25

Oscar A. Perez
Honored Contributor

Re: Can't update iLo2 1.82 to 2.25

http://h30499.www3.hp.com/t5/HP-BladeSystem-Server-Blades/Can-t-upgrade-to-ILO2-2-12-on-different-servers/td-p/5806149#.U_8uiXl0yiM




__________________________________________________
If you feel this was helpful please click the KUDOS! thumb below!